## libanyevent-termkey-perl 0.02

=== debian/changelog ===
libanyevent-termkey-perl (0.02-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Remove check for DEB_BUILD_OPTIONS=nocheck from debian/rules.
    debhelper 13 does this for us.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 22:50:10 +0000

libanyevent-termkey-perl (0.02-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/rules: use "perl Build test" for tests.
    Cf. #917497
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Dec 2018 18:34:26 +0100

libanyevent-termkey-perl (0.02-2) unstable; urgency=medium

  * Team upload.
  * Set TERM=vt100 for the test suite. (See #809192)

 -- Niko Tyni <ntyni@debian.org>  Wed, 30 Dec 2015 18:53:07 +0200

libanyevent-termkey-perl (0.02-1) unstable; urgency=low

  * Initial release (closes: #744332).

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Dec 2015 18:13:04 +0100
