=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# issues with dh_auto_test, cf. #917497
	TERM=vt100 perl Build test --verbose
