=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-TermKey   .*/AnyEvent-TermKey-v?@ANY_VERSION@@ARCHIVE_EXT@$
